compile.on.save=true
do.depend=false
do.jar=true
file.reference.jcalendar-1.4.jar=F:\\Documents and Settings\\UHU\\Mis documentos\\Dropbox\\Proyecto ISG2\\HGRequisitos\\dist\\HGRequisitos.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\Alex\\.netbeans\\7.1\\build.properties
